#top-right #user-member {
	margin-top: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	margin-right: 10px;
	float: right;
}
#top-right #user-member a {
	color: #000;
	text-decoration: none;	
	cursor:pointer;
}

#top-right #user-member a:hover {
	color: #000;
	text-decoration: none;
}